html, body {
    background-color: black;
    color: white;
    margin: 0;
    padding: 0;
}

#header {
    font-size: 6em;
    margin-bottom: 20px;
    padding: 5px 10% 5px 10%;
    width: 100%;
    margin: 0 0 20 0;
    box-shadow: 6px 4px 8px #004400;
}

#menu {
	width: 80%;
	margin: 5px 10% 0% 10%;
}

#menu a {
	text-decoration: none;
	color: yellow;
}

#menu a:hover, #menu a:active {
	color: cyan;
}

#main-content {
    width: 80%;
    margin: 5px 10% 0% 10%;
    font-size: 1.3em;
}

#title-call {
    text-align: center;
    height:20vh;
    line-height: 20vh;
    color: #fcedd8;

    font-family: 'Niconne', cursive;
    font-weight: 700;
    text-shadow: 5px 5px 0px #eb452b,
    10px 10px 0px #efa032,
    15px 15px 0px #46b59b,
    20px 20px 0px #017e7f,
    25px 25px 0px #052939,
    30px 30px 0px #c11a2b,
    35px 35px 0px #c11a2b,
    40px 40px 0px #c11a2b,
    45px 45px 0px #c11a2b;
}

.project_img {
	float: left;
	margin-right: 5px;
	height: 250px;
}

.projects_list li {
	max-width: 800px;
}
